PS_SETMITERLIMIT(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_setmiterlimit — Sets the miter limit

SYNOPSIS

#include <pslib.h>

void PS_setmiterlimit(PSDoc *psdoc, float value)

DESCRIPTION

If two lines join in a small angle and the line join is set
          to miter, then the resulting spike will be very long. The miter limit
            is the maximum ratio of the miter length (the length of the spike)
            and the line width.

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.